<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 09/19/2003 *
 * ===================                          Last change: 11/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : de.php                                           *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language constans
addMessages(array(
	'ADMIN_OTHER_SETTINGS' => "Sonstige Einstellungen",
	'ADMIN_OPTION_URL_TIME_LOCK' => "Selbe beworbene URL nicht mehr bewerbar (0 = URL sofort erneut buchbar)",
	'ADMIN_OPTION_POOL_MAX_SEND' => "Anzahl zu sendender Mails aus dem Pool",
	'ADMIN_OPTION_LOCK_PROFILE_TIME' => "Sperrzeit des Mitgliedprofiles nach &Auml;nderung (0 = Keine Sperrzeit)",
	'ADMIN_OPTION_AUTOSEND_ACTIVE' => "Ist der Auto-Versand aktiv?",
	'ADMIN_OPTION_NOTIFY_ADMIN' => "Benachrichtigung bei Profil&auml;nderung?",
	'ADMIN_OPTION_MAX_ONLINETIME' => "Timeout f&uuml;r Who-is-Online",
	'ADMIN_OPTION_SEND_UPDATE' => "Mail zur Erneurung des Profiles senden?",
	'ADMIN_SENDING_SETTINGS' => "Versand-Optionen",
	'ADMIN_NOTIFY_SETTINGS' => "Benachrichtigungsoptionen",
	'ADMIN_TIMEOUT_SETTINGS' => "Time-out Optionen",
	'ADMIN_PROFILE_TIME_SETTINGS' => "Zeitenangaben f&uuml;r Mitgliederprofile",
	'ADMIN_OPTION_PROFILE_UPDATE' => "Profilaktualisierungsinterval (0 = Keine Erinnerung aussenden)",
	'ADMIN_OPTION_PROFILE_REUPDATE' => "Erneute Aussendung der Mail (0 = Keine Erinnerung aussenden)",
	'ADMIN_OPTION_CODE_LENGTH' => "L&auml;nge des grafischen Codes im Best.-Frame (0 = Nur Button anklicken)",
	'ADMIN_CODE_LENGTH_NOTE' => "(Zeichenanzahl)",
	'ADMIN_OPTION_ACTIVATE_EXCHANGE' => "Automatisches Freischalten des {?mt_word2?}, wenn x Mitglieder empfangsbereit sind. 0 = Funktion abschalten",
	'ADMIN_OPTION_ZIPCODE_ACTIVE' => "Versand nach PLZ erlauben",
	'ADMIN_OPTION_POINTS_WORD' => "W&auml;hrung Ihres Tausches (Klammlose, Wernis, Primera, FuCo, etc.)",
	'ADMIN_OPTION_MAX_COMMA' => "Angezeigte Stellen hinter dem Komma",
	'ADMIN_OPTION_CSS_PHP' => "Sollen die CSS-Dateien direkt ausgegeben werden oder von css.php angezeigt werden?",
	'ADMIN_CSS_PHP_DIRECT' => "Per &lt;link&gt;-Tag ausgeben (Debug!)",
	'ADMIN_CSS_PHP_FILE' => "Per css.php ausgeben (<strong>empfohlen</strong>)",
	'ADMIN_CSS_PHP_INLINE' => "In &lt;style&gt;-Tag eingeschlossen ausgeben (Debug!)",
	'ADMIN_OPTION_GUEST_MENU' => "Gastmen&uuml; ein-/ausblenden",
	'ADMIN_OPTION_MEMBER_MENU' => "Mitgliedsmen&uuml; ein-/ausblenden",
	'ADMIN_OPTION_YOURE_HERE' => "Navigation &quot;Sie sind hier&quot; ein-/ausblenden",
	'ADMIN_GUEST_MENU_ACTIVE' => "Einblenden",
	'ADMIN_GUEST_MENU_INACTIVE' => "Ausblenden",
	'ADMIN_MEMBER_MENU_ACTIVE' => "Einblenden",
	'ADMIN_MEMBER_MENU_INACTIVE' => "Ausblenden",
	'ADMIN_YOURE_HERE_ACTIVE' => "Einblenden",
	'ADMIN_YOURE_HERE_INACTIVE' => "Ausblenden",
	'ADMIN_OPTION_MT_WORD' => "Art Ihres Tausches (1. Fall)",
	'ADMIN_OPTION_MT_WORD2' => "Art Ihres Tausches (2. Fall)",
	'ADMIN_OPTION_MT_WORD3' => "Art Ihres Tausches (1. Fall, Plural)",
	'ADMIN_OPTION_REJECT_URL' => "Standart-URL bei Ablehnung der Mailbuchung",
	'ADMIN_OPTION_SHOW_TIMINGS' => "Skript-Statistiken im Seitenfuss einblenden (n&uuml;tzlich zum Debuggen)",
	'ADMIN_OPTION_SHOW_POINTS_UNCONFIRMED' => "{?POINTS?} in unbest&auml;tige Mails im Mitgliedsbereich anzeigen?",
	'ADMIN_OPTION_MINIMUM_AGE' => "Ab welchem Mindestalter d&uuml;rfen sich Ihre Mitglieder anmelden?",
	'ADMIN_SQL_SETTINGS' => "SQL-Einstellungen",
	'ADMIN_DISPLAY_DEBUG_SQLS' => "Sollen die SQL-Abfragen f&uuml;r Administratoren zu Debug-Zwecken angezeigt werden?.  Das Einschalten dieser Einstellung kann enorme Performanceverluste bedeuten.",
	'ADMIN_STATS_SETTINGS' => "Interne Statistik Einstellungen",
	'ADMIN_CONFIG_STATS_ENABLED' => "Sollen die internen Statistiken eingeschaltet sein? Das Abschalten dieser Statistiken kann etwas Performance bringen, ist aber f&uuml;r Performancemessungen vorraussetzend.",
));

// [EOF]
?>
